Skip to navigation

Get non-insurance payer categories

Returns a paginated list of all non-insurance payer categories.

Non-insurance payer categories are simply strings and are not stored as a separate object in Taiga. They are created when added to at least one non-insurance payer’s category field and are deleted when there are no longer any non-insurance payers that contain them.

Authentication

AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

Query parameters

search_termstringOptional
Filters categories by fuzzy matching on name.
limitintegerOptional
Limits the maximum number of categories that will be returned. Defaults to 100.
page_tokenstringOptional
The page token to continue paging through a previous request.

Response

itemslist of strings
next_page_tokenstring or nullOptional
prev_page_tokenstring or nullOptional